export const genres_gl = {

    'project.title.genre.action': 'Acción',
    'project.title.genre.adventure': 'Aventura',
    'project.title.genre.animation': 'Animación',
    'project.title.genre.comedy': 'Comedia',
    'project.title.genre.crime': 'Crime',
    'project.title.genre.documentary': 'Documental',
    'project.title.genre.drama': 'Drama',
    'project.title.genre.family': 'Familia',
    'project.title.genre.fantasy': 'Fantasía',
    'project.title.genre.history': 'Historia',
    'project.title.genre.horror': 'Terror',
    'project.title.genre.music': 'Música',
    'project.title.genre.mistery': 'Misterio',
    'project.title.genre.romance': 'Romance',
    'project.title.genre.sciencefiction': 'Ciencia Ficción',
    'project.title.genre.tvmovie': 'Película de TV',
    'project.title.genre.thriller': 'Thriller',
    'project.title.genre.war': 'Bélica',
    'project.title.genre.western': 'Western',
    'project.title.genre.actionadventure': 'Acción e Aventura',
    'project.title.genre.kids': 'Nenos',
    'project.title.genre.news': 'Noticias',
    'project.title.genre.reality': 'Reality',
    'project.title.genre.scififantasy': 'Sci-Fi e Fantasía',
    'project.title.genre.soap': 'Telenovela',
    'project.title.genre.talk': 'Talk Show',
    'project.title.genre.warpolitics': 'Guerra e Política',

}